:root {
  --brand: #009d99;
  --body: #516171;
  --border: rgba(0,0,0,0.08);
  --shadow: 0px 6px 30px rgba(0, 0, 0, 0.08);
}


.close {
  color: #000;
  opacity: 0.7;
  font-size: 40px;
  background-color: transparent;
  border: none;
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1;
}

.close:hover {
  opacity: 1;
}


.s-one {
  font-size: 32px;
  /* color: var(--brand); */
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  position: relative;
  padding-bottom: 15px;
}

.s-one::before {
  content: '';
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: black;
  bottom: 1px;
  left: calc(50% - 60px);
}

.s-one::after {
  content: '';
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: var(--brand);
  bottom: 0;
  left: calc(50% - 20px);
}

/*** Section Title ***/
.section-title {
  position: relative;
  display: inline-block;
}

.section-title::before {
  position: absolute;
  content: "";
  width: 45px;
  height: 2px;
  top: 50%;
  left: -55px;
  margin-top: -1px;
  background: var(--brand);
}

.section-title::after {
  position: absolute;
  content: "";
  width: 45px;
  height: 2px;
  top: 50%;
  right: -55px;
  margin-top: -1px;
  background: var(--brand);
}

.section-title.text-start::before,
.section-title.text-end::after {
  display: none;
}



/* Path */

.banner-area {

  position: relative;

  min-height: 300px;

  color: #fff;

  background: linear-gradient(rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url(../img/gallery/image-26.jpeg)fixed;

  background-size: cover;

  background-position: center;

  background-repeat: no-repeat;

}



.banner-title {

  color: #fff;

  text-transform: uppercase;

  font-size: 58px;

  font-weight: 900;

}



@media (max-width: 767px) {

  .banner-title {

    font-size: 48px;

  }

}



@media (max-width: 575px) {

  .banner-title {

    font-size: 32px;

  }

}



.banner-text {

  position: absolute;

  top: 50%;

  left: 0;

  right: 0;

  max-width: 1170px;

  margin: 0 auto;

  width: 100%;

  z-index: 1;

  -webkit-transform: translateY(-50%);

          transform: translateY(-50%);

}



.banner-heading {

  text-align: center;

}



.breadcrumb {

  padding: 0;

  background: none;

  font-weight: 700;

  text-transform: uppercase;

  font-size: 12px;

}



.breadcrumb li a,

.breadcrumb .breadcrumb-item,

.breadcrumb li a:focus {

  color: #fff !important;

  text-decoration: none;

}



.breadcrumb li a:hover {

  text-decoration: underline;

}



.breadcrumb .breadcrumb-item + .breadcrumb-item::before {

  color: #fff;

}



/*--------------------------------------------------------------

# Cta

--------------------------------------------------------------*/

.cta {

  /* background: linear-gradient(to right,rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("../img") fixed center center; */
  background-color: var(--brand);

  background-size: cover;

  padding: 120px 0;

  margin-bottom: 50px;

}



.cta h3 {

  color: #fff;

  font-size: 28px;

  font-weight: 700;

}



.cta p {

  color: #fff;

}



.cta .cta-btn {

  font-family: "Raleway", sans-serif;

  text-transform: uppercase;

  font-weight: 500;

  font-size: 15px;

  letter-spacing: 0.5px;

  display: inline-block;

  padding: 8px 26px;

  border-radius: 2px;

  transition: 0.5s;

  margin: 10px;

  border-radius: 50px;

  border: 2px solid white;

  color: #fff;

}



.cta .cta-btn:hover {

  background: white;
  border: 2px solid white;
  color: var(--brand);

}



@media (max-width: 1024px) {

  .cta {

    background-attachment: scroll;

  }

}



@media (min-width: 769px) {

  .cta .cta-btn-container {

    display: flex;

    align-items: center;

    justify-content: flex-end;

  }

}

.cta-one {

  background: url("../img/img10.jpg") fixed center center;

  background-size: cover;

  padding: 120px 0;

  margin-bottom: 50px;

}




/**Slide**/

.carousel-caption {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: rgba(0, 0, 0, .40);
  z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
  width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 3rem;
  height: 3rem;
  background-color: transparent;
  /* border: 10px solid var(--brand); */
}

@media (max-width: 768px) {
  #header-carousel .carousel-item {
      position: relative;
      min-height: 450px;
  }
  .slide-btn{
    padding: 10px 10px;
  }
  
  #header-carousel .carousel-item img {
      position: absolute;
      width: 100%;
      height: 100%;
      object-fit: cover;
  }
}

.page-header {
  background: linear-gradient(rgba(0, 0, 0, .75), rgba(0, 0, 0, .75)), url(../img/carousel-1.jpg) center center no-repeat;
  background-size: cover;
}

.breadcrumb-item+.breadcrumb-item::before {
  color: #999999;
}
.slide-btn{
  background-color: var(--brand);
  border: 1px solid var(--brand);
  color: white;
  border-radius: 5px;
}
.slide-btn:hover{
  background-color: transparent;
  color: var(--brand);
}

.btn-square {
  width: 38px;
  height: 38px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
}

/*** Facts ***/
@media (min-width: 991.98px) {
  .facts-1 {
      position: relative;
      margin-top: -75px;
      z-index: 1;
  }
}
.fact-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  /* justify-content: space-between; */
  gap: 20px;
}




/**About**/

.description_content {
  padding: 50px 0;
  width: 100%;
  background: #fff;
  margin: 0 auto 0 auto;
  z-index: 99;
  position: relative;
  background: white;
  text-align: center; 
}
.text-content.container {
  margin-top: 65px;
  margin-bottom: -51px;
}
p.desc-text{
  /* font-size: 20px;
  line-height: 35px; */
  text-align: justify;
}
.img-section-space {
  margin-top: 5px;
}
.img-section .img-one{
  border-radius: 10px 0 0 0;
}
.img-section .img-two{
  border-radius:  0 10px 0 0;
}
.img-section .img-three{
  border-radius:  0 0 0  10px;
}
.img-section .img-four{
  border-radius: 0 0 10px 0;
}


/* count-area */
.count-area {
  position: relative; 
  background-color: var(--brand);
  color: white;
  padding: 50px 0px;
  margin-bottom: 20px;
}
.count-area .count-item {
  text-align: center;
  padding: 5px 0px;
}
.count-area .count-item-circle {
  height: 100px;
  width: 100px;
  border: 1px solid white;
  border-radius: 100%;
  margin: 0px auto;
  position: relative;
  margin-bottom: 10px;
}
.count-item-circle i {
  font-size: 40px;
  height: 40px;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  margin: auto;
  right: 0px;
}
.count-area .chart {
  position: relative;
}

.count-area .chart h2,
.count-area .chart h5{
  color: white;
}


/**service**/

.service .service-item {
  height: 100%;
  transition: 0.5s;
}
.service .service-item:hover {
  box-shadow: 0 0 35px var(--brand);
}

.service .service-item .service-img {
  overflow: hidden;
  transition: 0.5s;
  border-radius: 10px 10px 0 0;
}

.service .service-item .service-img img {
  min-height: 300px;
  max-height: 300px;
  transition: 0.5s;
}

.service .service-item .service-img img:hover {
  transform: scale(1.3);
}


/**service page**/

.ser-img img{
  border-radius: 10px;
}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .ser-img img{
    width: 100%;
    height: 150px;
  }
  .section-header{
    padding-bottom: 10px;
  }
}
@media only screen and (min-width: 300px) and (max-width: 762px) {
  /* For mobile phones: */
  .ser-img img{
    width: 100%;
    height: 200px;
  }
}
@media only screen and (min-width: 762px) and (max-width: 1004px) {
  /* For mobile phones: */
  .ser-img img{
    width: 100%;
    height: 300px;
  }
}